import http from '@/service'

// 分页获取资讯列表
export function getArticlePage(params: any) {
  return http.get(`/admin/api/getArticlePage`, { params })
}

// 分页获取相册列表
export function getAlbumPage(params: any) {
  return http.get(`admin/api/getAlbumPageNew`, { params })
}
